Subject: [rbridge] TRILL Meeting Materials for IETF-69 up to date

From: Donald.Eastlake at motorola.com (Eastlake III Donald-LDE008)
Date: Thu, 26 Jul 2007 17:12:37 -0400

Hi,

I've updated the TRILL meeting materials on the IETF-69th meeting
materials page:
https://datatracker.ietf.org/meeting/69/materials.html
so that it shows what was actually presented in the order it was shown.

Thanks,
Donald